## gnats2w 0.12.2

=== Makefile ===
# Makefile for gnats2w
# Copyright (C) 1999 Milan Zamazal


prefix = /usr
PYTHON_DIR = $(prefix)/lib/python1.5/site-packages
DOC_DIR = $(prefix)/share/doc/gnats2w
INFO_DIR = $(prefix)/share/info
TEMPLATE_DIR = $(prefix)/share/gnats2w/templates
LANG_DIR = $(prefix)/share/gnats2w/lang
CGI_DIR = $(prefix)/lib/cgi-bin/gnats2w
#FCGI_DIR = $(prefix)/lib/fcgi-bin/gnats2w
TMP_DIR = /tmp

PYTHON = python
COMPILEALL = /usr/lib/python1.5/compileall.py

INSTALL = install
INSTALL_PROGRAM = $(INSTALL)
INSTALL_DATA = $(INSTALL) -m 644

PYCOMPILE = 0
CFLAGS = -Wall
LDFLAGS =

VERSION = 0.12
DISTDIR = gnats2w-$(VERSION)

export


.PHONY: all install install-strip uninstall clean distclean mostlyclean \
	maintainer-clean TAGS info dvi ps dist check

all:
	$(MAKE) -C src

install: all
	$(MAKE) -C src install
	$(MAKE) -C templates install
	$(MAKE) -C doc install
	$(MAKE) -C man install
	-mkdir -p $(LANG_DIR)
	$(INSTALL_DATA) lang/[^C]* $(LANG_DIR)

install-strip:
	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' install

uninstall:

mostlyclean:
	rm -rf $(DISTDIR)
	$(MAKE) -C src mostlyclean
	$(MAKE) -C man mostlyclean

clean:
	rm -rf $(DISTDIR)
	$(MAKE) -C src clean
	$(MAKE) -C man clean

distclean:
	rm -rf $(DISTDIR)
	$(MAKE) -C src distclean
	$(MAKE) -C man distclean

maintainer-clean:
	rm -rf $(DISTDIR) $(DISTDIR).tar.gz
	$(MAKE) -C src maintainer-clean
	$(MAKE) -C man maintainer-clean

TAGS:

info:
	$(MAKE) -C man info

dvi:
	$(MAKE) -C man dvi

ps:
	$(MAKE) -C man ps

dist:
	rm -rf $(DISTDIR)
	mkdir $(DISTDIR)
	cd $(DISTDIR); mkdir doc lang man src templates
	ln COPYING INSTALL NEWS README TODO Makefile $(DISTDIR)
	$(MAKE) -C src dist DISTDIR=../$(DISTDIR)/src
	$(MAKE) -C templates dist DISTDIR=../$(DISTDIR)/templates
	$(MAKE) -C doc dist DISTDIR=../$(DISTDIR)/doc
	$(MAKE) -C man dist DISTDIR=../$(DISTDIR)/man
	cp -a debian $(DISTDIR)/
	ln lang/[a-z]* $(DISTDIR)/lang/
	chmod -R a+rX,u+w,go-w $(DISTDIR)
#	tar zcvf $(DISTDIR).tar.gz $(DISTDIR)

check:
