=== man/Makefile ===
# Makefile for gnats2w manual
# Copyright (C) 1999 Milan Zamazal


.PHONY: all install install-strip uninstall clean distclean mostlyclean \
	maintainer-clean TAGS info dvi ps dist check

all: info ps

install: info html
	-mkdir -p $(INFO_DIR)
	$(INSTALL_DATA) *.info* $(INFO_DIR)
	-mkdir -p $(DOC_DIR)/html
	$(INSTALL_DATA) *.html $(DOC_DIR)/html/

install-strip:
	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' install

uninstall:

mostlyclean:
	rm -f *.aux *.dvi *.html *.info* *.log *.ps *.toc \
	      *.cp *.cps *.fn *.ky *.pg *.tmp *.tp *.vr *.vrs

clean: mostlyclean

distclean: clean

maintainer-clean: distclean

TAGS:

info: gnats2w.info
gnats2.info: gnats2w.texi
	makeinfo *.texi

html: gnats2w.html
gnats2w.html: gnats2w.texi
	texi2html -split_chapter gnats2w.texi

dvi: gnats2w.dvi
%.dvi: %.texi
	texi2dvi $<

ps: gnats2w.ps
%.ps: %.dvi
	dvips -o $@ @<

dist:
	ln Makefile ChangeLog *.texi $(DISTDIR)

check:
