=== debian/changelog ===
gnats2w (0.12.2) unstable; urgency=low

  * Moved to FHS.
  * Lintian 1.10 satisfied.

 -- Milan Zamazal <pdm@debian.org>  Sun, 24 Oct 1999 18:45:05 +0200

gnats2w (0.12.1) unstable; urgency=low

  * Initial Debian package revision.
  * Lintian 1.5 satisfied.

 -- Milan Zamazal <pdm@debian.org>  Mon,  7 Jun 1999 21:43:14 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "pdm@debian.org"
End:
