=== debian/rules ===
#!/usr/bin/make -f
#
# Simple rules by Milan Zamazal.  (Oh, I like simple packages...)

package=gnats2w

build:
	dh_testdir
	-rm -f build
	make
	touch build

clean:
	dh_testdir
	-rm -f build
	make maintainer-clean
	dh_clean

binary-indep: build
	dh_testdir
	dh_testroot
	dh_installdirs
	make install prefix=`pwd`/debian/tmp/usr
	mv debian/tmp/usr/lib/python1.5/site-packages/gnats2w/config.py \
	   debian/tmp/etc/gnats2w/
	ln -s /etc/gnats2w/config.py \
	   debian/tmp/usr/lib/python1.5/site-packages/gnats2w/config.py
	dh_installdocs NEWS README TODO
	install -m 644 debian/dhelp \
		debian/tmp/usr/share/doc/$(package)/html/.dhelp
	ln -s gnats2w_toc.html \
		debian/tmp/usr/share/doc/$(package)/html/index.html
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build
# nothing architecture specific here in this package

# Below here is fairly generic really

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean

#Local variables:
#mode: makefile
#End:
