## gnats2w 0.13.2

=== debian/changelog ===
gnats2w (0.13.2) unstable; urgency=low

  * Categories selection bug fix (thanks to Jun Morimoto); closes: #54770.

 -- Milan Zamazal <pdm@debian.org>  Wed, 12 Jan 2000 20:35:10 +0100

gnats2w (0.13.1) unstable; urgency=low

  * FAQ added.
  * Change responsible together with category.
  * Various small fixes.

 -- Milan Zamazal <pdm@debian.org>  Sun,  9 Jan 2000 19:20:10 +0100

gnats2w (0.12.5) unstable; urgency=low

  * Change priority to extra, since the package depends on extra packages.

 -- Milan Zamazal <pdm@debian.org>  Wed,  8 Dec 1999 20:52:26 +0100

gnats2w (0.12.4) unstable; urgency=low

  * Standards 3.1.1.
  * FHS fix.
  * Build dependencies introduced.
  * Reference to GPL location on Debian updated.

 -- Milan Zamazal <pdm@debian.org>  Sat, 20 Nov 1999 15:26:11 +0100

gnats2w (0.12.3) unstable; urgency=low

  * Fixed bug in check_problem (thanks to Jun Morimoto).
  * Fixed minor Texinfo bug.

 -- Milan Zamazal <pdm@debian.org>  Sun,  7 Nov 1999 14:56:35 +0100
