=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: gnats2w
 Section: web
-Priority: optional
+Priority: extra
 Maintainer: Milan Zamazal <pdm@debian.org>
-Standards-Version: 3.0.1
+Build-Depends: debhelper, python-base, python-bobodtml, texinfo, tetex-bin
+Standards-Version: 3.1.1
 
 Package: gnats2w
 Architecture: all
