## gnats2w 0.13.4

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 CFLAGS = -Wall
 LDFLAGS =
 
-VERSION = 0.12
+VERSION = 0.13
 DISTDIR = gnats2w-$(VERSION)
 
 export
