=== src/Makefile ===
# Makefile for gnats2w sources
# Copyright (C) 1999 Milan Zamazal


TARGET_DIR=$(PYTHON_DIR)/gnats2w
REL_TARGET_DIR=`../relativize.sh $(prefix) $(TARGET_DIR) $(CGI_DIR)`
REL_FTARGET_DIR=`../relativize.sh $(prefix) $(TARGET_DIR) $(FCGI_DIR)`


.PHONY: all compile install install-strip uninstall \
	clean distclean mostlyclean maintainer-clean TAGS info dvi dist check

all: compile

compile:
ifeq ($(PYCOMPILE),1)
	$(PYTHON) $(COMPILEALL) .
	$(PYTHON) -O $(COMPILEALL) .
endif

install: all
	-mkdir -p $(TARGET_DIR)
ifeq ($(PYCOMPILE),1)
	$(INSTALL_DATA) *.py *.py[co] $(TARGET_DIR)
else
	$(INSTALL_DATA) *.py $(TARGET_DIR)
endif
	chmod +x $(TARGET_DIR)/*cgiscript.py*
ifdef FCGI_DIR
	for i in categories edit index query request submit view; do \
		ln -sf $(REL_TARGET_DIR)/cgiscript.py $(CGI_DIR)/$$i.cgi; \
		ln -sf $(REL_FTARGET_DIR)/fcgiscript.py $(FCGI_DIR)/$$i.fcgi; \
	done
else
	for i in categories edit index query request submit view; do \
		ln -sf $(REL_TARGET_DIR)/cgiscript.py $(CGI_DIR)/$$i.cgi; \
	done
endif

install-strip:
	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' install

uninstall:

mostlyclean:
	rm -f *.py[co]

clean: mostlyclean

distclean: clean

maintainer-clean: distclean

TAGS:

info:

dvi:

dist:
	ln Makefile ChangeLog *.py $(DISTDIR)

check:
