=== templates/Makefile ===
# Makefile for gnats2w templates
# Copyright (C) 1999 Milan Zamazal


.PHONY: all install install-strip uninstall clean distclean mostlyclean \
	maintainer-clean TAGS info dvi dist check

all: 

install:
	-mkdir -p $(TEMPLATE_DIR)
	$(INSTALL_DATA) *.dtml $(TEMPLATE_DIR)

install-strip:
	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' install

uninstall:

mostlyclean:

clean: mostlyclean

distclean: clean

maintainer-clean: distclean

TAGS:

info:

dvi:

dist:
	ln Makefile ChangeLog *.dtml $(DISTDIR)

check:
