=== debian/changelog ===
gnats2w (0.13.4) frozen; urgency=high

  * Security hole fixed.

 -- Milan Zamazal <pdm@debian.org>  Sun,  5 Mar 2000 09:11:54 +0100

gnats2w (0.13.3) frozen; urgency=low

  * Bug-fix version for frozen, while new unstable version is prepared.
  * Respect database directory when submitting.
  * Database directory bug in categories list fixed.
  * Set upper bound on `gnats' version in dependencies.

 -- Milan Zamazal <pdm@debian.org>  Sat, 22 Jan 2000 14:24:24 +0100
