## gnats2w 0.14.2

=== Makefile ===
--- 
+++ 
@@ -23,7 +23,7 @@
 CFLAGS = -Wall
 LDFLAGS =
 
-VERSION = 0.13
+VERSION = 0.14
 DISTDIR = gnats2w-$(VERSION)
 
 export
