=== debian/changelog ===
gnats2w (0.14.2) unstable; urgency=low

  * Very stupid (and fatal) bug fixed; closes: #56091.

 -- Milan Zamazal <pdm@debian.org>  Tue, 25 Jan 2000 21:40:36 +0100

gnats2w (0.14.1) unstable; urgency=low

  * New "upstream" version.
  * Narrow versions of GNATS in dependencies.

 -- Milan Zamazal <pdm@debian.org>  Sat, 22 Jan 2000 14:06:11 +0100
