=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gnats2w
 Architecture: all
-Depends: gnats (>= 3.110-5), gnats (<< 4), python-base (>= 1.5.1), python-net, python-bobodtml, htmlgen
+Depends: gnats (>= 3.113-1), gnats (<< 4), python-base (>= 1.5.1), python-net, python-bobodtml, htmlgen
 Recommends: apache | apache-ssl, mail-transport-agent
 Description: Yet another Web interface to GNATS.
  gnats2w is a Web interface to GNATS allowing access to most GNATS
