## gnats2w 0.14.3

=== debian/changelog ===
gnats2w (0.14.3) unstable; urgency=high

  * Security hole fixed.

 -- Milan Zamazal <pdm@debian.org>  Sun,  5 Mar 2000 08:44:03 +0100
