## gnats2w 0.14.8

=== doc/Makefile ===
# Makefile for gnats2w documentation
# Copyright (C) 1999 Milan Zamazal


.PHONY: all install install-strip uninstall clean distclean mostlyclean \
	maintainer-clean TAGS info dvi dist check

all: 

install:
	-mkdir -p $(DOC_DIR)/online
	$(INSTALL_DATA) *.html $(DOC_DIR)/online/

install-strip:
	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' install

uninstall:

mostlyclean:

clean: mostlyclean

distclean: clean

maintainer-clean: distclean

TAGS:

info:

dvi:

dist:
	ln Makefile ChangeLog *.html $(DISTDIR)

check:
