=== man/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 uninstall:
 
 mostlyclean:
-	rm -f *.aux *.dvi *.html *.info* *.log *.ps *.toc \
+	rm -f *.aux *.dvi *.gif *.html *.idv *.info* *.lg *.log *.ps *.toc \
 	      *.cp *.cps *.fn *.ky *.pg *.tmp *.tp *.vr *.vrs
 
 clean: mostlyclean
