=== src/Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 REL_TARGET_DIR=`../relativize.sh $(prefix) $(TARGET_DIR) $(CGI_DIR)`
 REL_FTARGET_DIR=`../relativize.sh $(prefix) $(TARGET_DIR) $(FCGI_DIR)`
 
+SCRIPTS= categories classes edit index query request states submit view
 
 .PHONY: all compile install install-strip uninstall \
 	clean distclean mostlyclean maintainer-clean TAGS info dvi dist check
@@ -27,12 +28,12 @@
 endif
 	chmod +x $(TARGET_DIR)/*cgiscript.py*
 ifdef FCGI_DIR
-	for i in categories edit index query request submit view; do \
+	for i in $(SCRIPTS); do \
 		ln -sf $(REL_TARGET_DIR)/cgiscript.py $(CGI_DIR)/$$i.cgi; \
 		ln -sf $(REL_FTARGET_DIR)/fcgiscript.py $(FCGI_DIR)/$$i.fcgi; \
 	done
 else
-	for i in categories edit index query request submit view; do \
+	for i in $(SCRIPTS); do \
 		ln -sf $(REL_TARGET_DIR)/cgiscript.py $(CGI_DIR)/$$i.cgi; \
 	done
 endif
