=== debian/changelog ===
gnats2w (0.14.8) unstable; urgency=low

  * Bug fix in cgiscript.
  * Depend on gnats < 3.999.

 -- Milan Zamazal <pdm@debian.org>  Fri,  8 Sep 2000 10:41:50 +0200

gnats2w (0.14.7) unstable; urgency=low

  * Bug fix in problem format checking.
  * More detailed description of the GNATS_DIR configuration variable.
  * Authentication setup examples improved; closes: #65467.
  * Lintian 1.11.2 satisfied.

 -- Milan Zamazal <pdm@debian.org>  Fri, 28 Jul 2000 20:35:26 +0200

gnats2w (0.14.6) unstable; urgency=low

  * Bug fixes based on reports of John Goerzen; closes: #65614, #65616.

 -- Milan Zamazal <pdm@debian.org>  Wed, 14 Jun 2000 22:07:32 +0200

gnats2w (0.14.5) unstable; urgency=low

  * Access definition related fixes.

 -- Milan Zamazal <pdm@debian.org>  Tue, 13 Jun 2000 21:05:58 +0200

gnats2w (0.14.4) unstable; urgency=low

  * Category description fix.

 -- Milan Zamazal <pdm@debian.org>  Fri, 31 Mar 2000 21:03:01 +0200
