=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	   debian/tmp/etc/gnats2w/
 	ln -s /etc/gnats2w/config.py \
 	   debian/tmp/usr/lib/python1.5/site-packages/gnats2w/config.py
-	dh_installdocs NEWS README TODO
+	dh_installdocs FAQ NEWS README TODO
 	install -m 644 debian/dhelp \
 		debian/tmp/usr/share/doc/$(package)/html/.dhelp
 	ln -s gnats2w_toc.html \
