## gnats2w 0.15.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 # Makefile for gnats2w
-# Copyright (C) 1999 Milan Zamazal
+# Copyright (C) 1999, 2001 Milan Zamazal
 
 
 prefix = /usr
 PYTHON_DIR = $(prefix)/lib/python1.5/site-packages
 DOC_DIR = $(prefix)/share/doc/gnats2w
+ONLINE_DOC_DIR = $(prefix)/share/gnats2w/doc
 INFO_DIR = $(prefix)/share/info
 TEMPLATE_DIR = $(prefix)/share/gnats2w/templates
 LANG_DIR = $(prefix)/share/gnats2w/lang
@@ -23,7 +24,7 @@
 CFLAGS = -Wall
 LDFLAGS =
 
-VERSION = 0.14
+VERSION = 0.15
 DISTDIR = gnats2w-$(VERSION)
 
 export
