=== doc/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Makefile for gnats2w documentation
-# Copyright (C) 1999 Milan Zamazal
+# Copyright (C) 1999, 2001 Milan Zamazal
 
 
 .PHONY: all install install-strip uninstall clean distclean mostlyclean \
@@ -8,8 +8,9 @@
 all: 
 
 install:
-	-mkdir -p $(DOC_DIR)/online
-	$(INSTALL_DATA) *.html $(DOC_DIR)/online/
+	-mkdir -p $(ONLINE_DOC_DIR)
+	$(INSTALL_DATA) *.html $(ONLINE_DOC_DIR)/
+	ln -s $(ONLINE_DOC_DIR)/ $(DOC_DIR)/online
 
 install-strip:
 	$(MAKE) INSTALL_PROGRAM='$(INSTALL_PROGRAM) -s' install
