=== debian/changelog ===
gnats2w (0.15.1) unstable; urgency=low

  * GNATS 4 partially supported.
  * Depend on gnats >= 3.999.
  * Depend on exim or mail-transport-agent, not only mail-transport-agent.
  * Build-depend on texi2html instead of tetex-bin.
  * Standards 3.5.2.
  * Online documentation moved to /usr/share/gnats2w.
  * No Lintian 1.20.13 errors.
  * add-log-mailing-address removed from this changelog.

 -- Milan Zamazal <pdm@debian.org>  Sat, 14 Apr 2001 15:16:26 +0200
