=== debian/control ===
Source: gnats2w
Section: web
Priority: extra
Maintainer: Milan Zamazal <pdm@debian.org>
Build-Depends: debhelper, python-base, python-bobodtml, texinfo, texi2html
Standards-Version: 3.5.2

Package: gnats2w
Architecture: all
Depends: gnats (>= 3.999), python-base (>= 1.5.1), python-net, python-bobodtml, htmlgen
Recommends: apache | apache-ssl, exim | mail-transport-agent
Description: Yet another Web interface to GNATS.
 gnats2w is a Web interface to GNATS allowing access to most GNATS
 functions through sophisticated Web interface.  Its intended features
 are: Most GNATS user functions accessible through Web, extensibility,
 configurability (including access rights), on-line help, documentation,
 i18n, no dependence on GNATS internal features.
