## gnats2w 0.15.2

=== debian/changelog ===
gnats2w (0.15.2) unstable; urgency=low

  * Bug fix.
  * Depend on gnats >=3.113, not >=3.999.

 -- Milan Zamazal <pdm@debian.org>  Sun, 22 Apr 2001 11:13:34 +0200
